Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/12543/?format=api
{ "ob_id": 12543, "uuid": "9821980dc18047f09b9113d44fc2c20b", "title": "ESA Fire Climate Change Initiative (Fire CCI): Burned Area Grid Product Version 3.1", "abstract": "The ESA Fire Climate Change Initiative (CCI) dataset collection consists of maps of global burned areas for years 2006 to 2008, developed from satellite observations. The products are based upon thermal information from the MODIS active fires product and spectral information from the Medium Resolution Imaging Spectrometer (MERIS), on board the ENVISAT ESA satellite.\r\n\r\nThe Grid product is derived from the Pixel product by summarizing its burned area information into a regular grid covering the Earth for 15-day periods with 0.5 degree resolution. Information on burned area is included in 22 individual layers: sum of burned area, standard error, fraction of observed area, number of patches and the burned area for 18 land cover classes, as defined by the Globcover (2005) product. For further information on the product and its format see the Fire CCI product user guide in linked documentation.", "keywords": "ESA CCI FIRE GRID", "publicationState": "published", "dataPublishedTime": "2016-02-02T09:09:02", "doiPublishedTime": null, "updateFrequency": "", "status": "superseded", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/26252/?format=api", "dataPath": "/neodc/esacci/fire/data/burned_area/MERIS/grid/v3.1/", "oldDataPath": [ "https://api.catalogue.ceda.ac.uk/api/v2/results/12542/?format=api" ], "storageLocation": "internal", "storageStatus": "online", "volume": 1663268298, "numberOfFiles": 75, "fileFormat": "Data are in NetCDF format. \r\n\r\nThe data is organised into yearly files holding sets of monthly files. These store the raster product for each 15 day period. It is stored in geographical coordinates and each cell has a latitude and longitude assignment which is tied to the centre of the grid cell." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3476/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/1050/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6337/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6338/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11741/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11742/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11743/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11744/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11745/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11746/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/11747/?format=api" ], "dataLineage": "Data was produced by the ESA Fire CCI team and is being held on CEDA as part of the ESA CCI Open Data Portal Project.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10797/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/13255/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12683/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54241/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54244/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50848/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48690/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48688/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/104817/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105019/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105210/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48463/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2539/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_fire_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }